### Method

# Adw SplitButton get_popover

#### Declaration [src]

    GtkPopover*
    adw_split_button_get_popover (
      AdwSplitButton* self
    )

#### Description [src]

Gets the popover that will be popped up when the dropdown is clicked.

Gets property | `Adw.SplitButton:popover`

#### Return value

Type: `GtkPopover`

The popover.

The data is owned by the instance.
The return value can be `NULL`.